header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

header > div {
    width: 100%;
}

#urgent-row {
    color: #ffffff;
    background: var(--primary);

    font-size: 16px;
    font-weight: bold;

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 10px;

    text-transform: uppercase;
}

#main-row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;

    padding: 20px 50px;
}

#main-row > div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#lang-switcher > a {
    color: var(--primary);

    font-size: 18px;

    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#lang-switcher > a:hover {
    color: var(--secondary);
}

#external-links > a {
    color: var(--primary);
    
    font-size: 18px;
}

/*#external-links > a[data-website="instagram"] {*/
/*    color: orange;*/
/*}*/

/*#external-links > a[data-website="facebook"] {*/
/*    color: blue;*/
/*}*/

/*#external-links > a[data-website="whatsapp"] {*/
/*    color: green;*/
/*}*/

@media only screen and (max-width: 700px) {
    #main-row {
        padding: 10px 30px;
    }
}

@media only screen and (max-width: 400px) {
    #main-row > div > a {
        font-size: 16px;
    }
}